Dismiss Notice
Welcome to Our Community
Wanting to join the rest of our members? Feel free to sign up today.

Boss Cart Install Requirements

Discussion in 'Boss Cart Installation Help' started by Piotrek, Apr 4, 2007.

Thread Status:
Not open for further replies.
  1. Piotrek

    Piotrek Guest

    Boss Cart requires at least:

    * Apache Server running, mod_rewrite set to ON
    * PHP 4.4.4
    * MySQL 4.1.21-standard
    * cURL enabled (more information at cURL and libcurl)
    * register_globals set to ON (this will be changed in version 1.6)

    Before posting an issue please make sure your website meets the requirements of Boss Cart software. Also please use Search to check if the issue you have has not been reported already, you'll get the answers faster this way.

    Best Regards,
  2. Piotrek

    Piotrek Guest


    If you have apache running please check httpd.conf file. It should be in /usr/local/apache2, unless you installed the server elsewhere. In that file please check if:
    allow_override is set to ON (maybe you will need to uncomment the line),
    mod_rewrite is set to ON.

    On how to add curl library please refer to this site:
    PHP: CURL, Client URL Library Functions - Manual

    If you need anymore advice please let us know.
    Also give us feedback when you set it all up and have the first impressions on the feel and look.

    Kind Regards,
  3. lamecart

    lamecart New Member Webmaster

    register_globals is EVIL. come on guys ... learn to do real programming and quit on lame solutions like register_globals ... thank god that php6 removed register_globals for good ... :p

Featured Resources (View All)

Thread Status:
Not open for further replies.

Share This Page